Bug 47105 - Installer exits abnormally during RPM installation
Installer exits abnormally during RPM installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-03 06:23 EDT by bhushan
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-18 12:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bhushan 2001-07-03 06:23:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:
During the installation Installer exits abnormally receiving signal 11..And
have to start all over again....

How reproducible:

Steps to Reproduce:
1.During Installtion

Actual Results:  Exits abnormailly

Expected Results:  get the things smoothly

Additional info:
Comment 1 Brent Fox 2001-07-03 15:02:33 EDT
Can you give us more information about where the install fails?  Is it possible
to look on VC4 and see if there are error messages?
Comment 2 bhushan 2001-07-04 03:12:16 EDT
After the installar has done the configuration things like selecting the
packages...When It comes to the installation part of packages(RPMS)...After
installating few packages......It gets signal 11 and terminates and reboots the
Comment 3 Brent Fox 2001-07-10 11:18:05 EDT
Can you look on VC4?
Comment 4 bhushan 2001-07-11 00:20:05 EDT
What is VC4??
Comment 5 Brent Fox 2001-07-11 14:43:15 EDT
Virtual Console #4.  You can get to it by pressing <Ctrl><Alt><F4>.  Press
<Ctrl><Alt><F7> to return to the installer.
Comment 6 bhushan 2001-07-12 04:40:14 EDT
ya!!I can switch to VC4?but the machine gets hanged?One more things after
installating many times..when I had a look at /tmp/install.log It showed me some
error regarding md5sum of some RPM..That may happen to crash RPM
Comment 7 Brent Fox 2001-07-18 12:22:40 EDT
The md5sum error really looks like you have bad media.  I'm guessing that you
downloaded the ISO images and made cd's...am I right?  If so, it looks like
something got corrupted during the download.  I would re-download and try again.
 Please reopen this bug if that doesn't fix the problem.

Note You need to log in before you can comment on or make changes to this bug.